﻿/* Footer Link */
a {
	color : #d1d1d1;
	text-decoration : none;
}


/* Footer Link */
a:hover {
	color : #000000;
	
}

/* Blok Link */
a.side {
	color : #000000;
}

/* Blok Link*/
a:hover.side {
	color : #000000;
	font-weight:bold;
}
/* Blok Link */

a {

	color:#000000; 
	text-decoration:none;
	font-weight:bold;
}

a:hover {

	color:#000000; 
	font-weight:bold;
}

body {
	background :#1D2029 url('images/fon.jpg'); margin: 0px;
}


form {
	margin : 0px;
}

hr {
	height : 1px;
	border : 1px solid #eee;

}

hr.side-hr {
	height : 1px;
	border : 1px solid #DB6814;
}

td {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color:#000000;
}

pre {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
}

.alt {
	color : #173A2C;
}

.sub-header ul{
	
	margin: 0;
	padding: 0;
	color: #ffffff;

}

li a{
	color: #ffffff;
}

li a:hover{
	color: #f4b06c;
}

.sub-header ul li{
	color:#173A2C; 
	text-decoration:none;
	display: inline;
		height : 24px;

}

.sub-header ul li.first-link .bullet{
	display: none;
		height : 24px;
    color:#ffffff; 
	text-decoration:none; 
}



.footer {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #d8a32e;
	background-color: #000000;
	border : 0px solid #ccc;
	padding : 5px;
}
.button {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #F6F6F6;
	background-color : #4B4B4B;
	border : 1px solid #B79B54; border-radius: 3px;
	padding: 4px;
	margin-top : 2px;
}

.bbcode {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	border : 1px solid #cecece;
	background-color : #094663;
	background-image : url(images/footer4.png);
	margin-top : 2px;
}

.textbox {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #F6F6F6;
	background-color : #4B4B4B;
	border : 1px solid #B79B54; border-radius: 3px;
	padding: 4px;
}

.main-body {
	font-size : 12px;
	color : #d8a32e;
	padding : 4px
    }


.center {
	margin : 0 auto;
}

.side-body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	color: #ffffff;
}

.main-bg {
	background: #000000 url(images/center_bg.png) no-repeat fixed top center;
	color : #d8a32e;
}
.border {
	margin-bottom : 5px;
}
/* Menu*/
.admin-message {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	text-align : center;
	color : #d8a32e;
	border : 1px solid #033700;
	padding : 3px 4px 5px 4px;
	margin-bottom : 5px;
}

.side-left .side-border-right {display: none;}
.side-right .side-border-left {display: none;}

.side-border-left {
	color: #E5C244;
	padding: 0px 5px 5px 5px;
	width: 180px;
}

.side-border-right {
	
	color: #E5C244;
	padding: 3px 3px 3px 3px;
	margin-bottom: 4px;
	width: 180px;
}

.side-bottom {
	background-image: url(images/sidebottom.png);
	height: 30px;
}

.news-category {
	border:0;
	border-right : 1px solid #033700;
	border-left : 1px solid #033700;
	margin:3px 5px 0 0;
	float:left;
}

.news-footer {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	border:1;
	height:16px;
	background-color : #000000;
	border-right : 1px solid #000000;
	border-left : 1px solid #000000;
	border-bottom : 1px solid #000000;
	color : #d8a32e;
	padding : 3px 4px 4px 4px;
}

.capmain {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	
	background-image : url(images/capmain.png);
	color : #d8a32e;
	background-color : #;
	height:20px;
	text-align : left;
	padding : 2px 2px 0px 30px;
}
.capmain2 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight:bold;
	background-image : url(images/capmain.png);
	color : #d8a32e;
	background-color : #2b3545;
	height:20px;
	text-align : center;
	padding : 2px 2px 0px 3px;
}


.scapmain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	padding: 3px;
	border-bottom: 1px solid #000000;
	text-align : center;
}


.tbl {
	font-size : 11px;
	color : #d8a32e;
	background-color : #Bf1f1f1;
	padding : 4px;
}

.tbl1 {
	font-size : 11px;
	color : #F6F6F6;
	background-color : #4B4B4B;
	padding : 4px;
}

.tbl2 {
	font-size : 11px;
	color : #F6F6F6;
	background-color : #4B4B4B;
	padding : 4px;
}

.forum-caption {
	font-family : Courier New, sans-serif;
	font-size : 14px;
	color : #f1aa00;
	height:24px;
	border-bottom : 1px solid #f1aa00;
	padding : 2px 4px 0px 4px;
}
.quote {
	font-size : 11px;
	color : #ffffff;
	padding : 4px;
	margin : 0px 20px 0px 20px;
	border : 1px solid #cecece;
		background-color : #f1f1f1;
}

.poll {
	height : 12px;
	border : 1px solid #cecece;
}

.comment-name {
	font-weight : bold;
	color : #ffffff;
}

.shoutboxname {
	font-weight : bold;
	color : #ffffff;
}

.shoutbox {
	color : #ffffff;
}

.shoutboxdate {
	font-size : 10px;
	color : #ffffff;
}

.small {
	font-size : 10px;
	font-weight : normal;
	color : #ffffff;
}

.small2 {
	font-size : 10px;
	font-weight : normal;
	color : #ffffff;
}

.side-small {
	font-size : 10px;
	font-weight : normal;
	color : #ffffff;
}

.side-label {
	color : #ffffff;
	border : 1px solid #cecece;
	background-color: #B5B1A4;
	padding : 2px 2px 3px 2px;
}

/* Vertical Navigation */

#navigation h2 {

	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #ffffff;
	border : 1px solid #cecece;
	background-color: #B5B1A4;
	margin: 0;
	padding: 4px;
}
	
#navigation ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

* html #navigation ul li{
   height: 7%;
}

#navigation a {
	display: block;
	color: #d8a32e;
	padding: 2px;
	text-decoration : none;
}

#navigation a:hover {
	color: #B79B54;
	background-color: #666666;
	border-bottom : 1px solid #cecece;
	font-weight:bold;
}

/* Page Navigation */

.pagenav {

	color: #EAEAB4;
	padding: 0.4em;
}

.pagenav span {
	color: #000;
	padding: 0.2em 0.4em 0.2em 0.4em;
	margin: 0.2em;
}
/* */
.pagenav a {
	color: #EAEAB4;
	padding: 0.2em 0.4em 0.2em 0.4em;
	margin: 0.2em;
	text-decoration: none;
}

.pagenav a:hover {
	color: #ffffff;
	font-weight:bold;
	margin: 0.2em;
	text-decoration: none;
}

/* CSS Menu */

h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	margin:0;
	padding:0;
	}

hr {
	border:none;
	border-top:1px solid #CCCCCC;
	height:1px;
	margin-bottom:25px;
	}
	
	
	.top_menu
{
	position: relative; z-index: 1; top: -85; width: 1000; height: 50; background-image: url(images/top_menu.png);
}

/* general borovik style */
/* general style */
h1 {font-size: 24px;}
h2 {font-size: 18px;}
h3 {font-size: 14px;}

/* styles for header menu */

.clear {
  clear: both;
  content: '';
  display: block;
}

.container {
  width: 1000px;
  margin: 0 auto;
}



nav {
  background: #1a1a1a;
  font-size: 14px;
  margin: 0 auto;
  width: 1000px;
}

nav ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

nav li {
  float: left;
}

nav a {
  background: #1a1a1a;
  color: #fff;
  display: block;
  padding: 10px 15px;
  text-decoration: none;
}

nav a:hover {
  background: #ee4b3f;
  color: #fff;
}



.drop-menu,
.full-drop-menu {
  display: none;
}

.full-drop-menu {
  left: 0;
  width: 100%;
}

nav li:hover .drop-menu,
nav li:hover .full-drop-menu {
  display: block;
}

.drop-menu,
.full-drop-menu {
  position: absolute;
}

.drop-menu li,
.full-drop-menu li {
  float: none;
}

.drop-menu a,
.full-drop-menu a {
  background: #eee;
  color: #1a1a1a;
  padding: 5px 15px;
}

.full-drop-menu ul li ul li a {
  color: #777;
  padding: 5px 25px;
}

.full-drop-menu ul li ul li a:hover {
  color: #fff;
}

.full-drop-menu .container {
  background: #eee;
}

.col-drop-menu {
  float: left;
  width: 25%;
}

.contacts {
  padding: 5px; 
}


/* content-sytle */

img.for-content {
  float: left;
  display: block;
  margin: 0 20px 10px 0;
}

/* aside menu */
.aside-menu {
  display: block;
  list-style: none;
  margin: -10px;
  padding: 0;
}

.aside-menu a {
  display: block;
  padding: 3px 10px;
  text-decoration: none;
  width: 210px;
}

.aside-menu a:hover {
  color: #fff; 
  background: #EE4B3F; 
}

.aside-menu li:hover > a {
  color: #fff; 
  background: #EE4B3F; 
}

.aside-menu li > ul {
  display: none;
  background: #eee;
  list-style: none;
  margin: 0;
  padding: 0;

  -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.5);
     -moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.5);
          box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.5);
}

.aside-menu li:hover > ul {
  display: block;
  position: absolute;
  margin: -24px 0 0 230px;
}

.aside-menu li:hover > ul > li {
  
}

.aside-menu li:hover > ul > li > a {
  padding: 3px 10px;
}



.aside-menu > li > ul > li > ul {
  display: none;
  background: #eee;
  list-style: none;
  margin: 0;
  padding: 0;

  -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.5);
     -moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.5);
          box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.5);
}

.aside-menu li > ul > li:hover > ul {
  display: block;
  position: absolute;
  margin: -24px 0 0 230px;
}

.aside-arrow {
  background: url(http://vabstudio.ru/themes/skvaer/images/aside-nav-arrow.png);
  float: right;
  display: block;
  width: 6px;
  height: 6px;
  margin-top: 6px;
}

.aside-menu a:hover .aside-arrow {
  background-position: 6px 0;
}

.aside-menu li:hover > a > .aside-arrow {
  background-position: 6px 0;
}